@charset "UTF-8";
/* CSS Document */



/* Keep this, always. Change ID names/colors/border */

#content #macintosh img {	
	padding: 10px 0 10px 0;
	border:0;
}

#content #macintosh a {
	color: #f00;
	padding: 0;
	border: 0;
}

#content #macintosh a:visited {
	text-decoration: none;
}

#content #macintosh {
	padding: 0;
	margin: 0;
}

#content #macintosh #left {
	padding-top: 8px;
	border-top: 1px dotted #ccc;
}

#content #macintosh #right {
	padding-top: 8px;
	border-top: 1px dotted #ccc;
}

#content #macintosh #links {
	padding-bottom: 10px;
}
